<template>
	<uv-load-more :status="props.status" :loading-text="loadingText" :loadmore-text="loadmoreText"
		:nomore-text="nomoreText" />
		<!-- wwww -->
</template>

<script setup lang="ts">
import { defineProps, ref } from "vue"

const props = defineProps({
	status: {
		type: String,
		default: 'loadmore'
	}
})
const loadingText = ref("努力加载中")
const loadmoreText = ref("加载更多")
const nomoreText = ref("实在没有了")
</script>

<style lang="scss"></style>